/*! Typebase.less v0.1.0 | MIT License */
/* Setup */
html {
  /* Change default typefaces here */
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #292D2F;
  font-size: 137.5%;
  -webkit-font-smoothing: antialiased;
}
.section img {  width: 100%;
 height: auto;}
/* Copy & Lists */
p {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 0;
}
ul,
ol {
    font-size: 16px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
ul li,
ol li {
  line-height: 1.5rem;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-top: 0;
  margin-bottom: 0;
}
blockquote {
  line-height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

/* TRANSLATOR */
#google_translate_element2 { display: none; }
#langaugeselectcont select { margin-left: 5%; width: 90%; }
#langaugeselectcont label { margin-left: 5%; width: 90%; }

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  /* Change heading typefaces here */
  font-family: 'Sunflower', sans-serif;
  font-weight: 300 !important;
  margin-top: 1.5rem;
  margin-bottom: 0;
  line-height: 1.5rem;
}
h1 {
  font-size: 4.242rem;
  line-height: 4.5rem;
  margin-top: 3rem;
}
h2 {
  font-size: 2.828rem;
  line-height: 3rem;
  margin-top: 3rem;
}
h3 {
  font-size: 1.414rem;
}
h4 {
  font-size: 0.707rem;
}
h5 {
  font-size: 0.4713333333333333rem;
}
h6 {
  font-size: 0.3535rem;
}
/* Tables */
table {
  margin-top: 1.5rem;
  border-spacing: 0px;
  border-collapse: collapse;
}
table td,
table th {
  padding: 0;
  line-height: 33px;
}

html { width: 100%; }
body { font-family: 'Open Sans', sans-serif; font-weight: 300; overflow-x: hidden; width: 100%; }
.container { margin-top: 144px; padding: 0; width: 100%; }
a, a:hover, a:focus { -moz-transition: background-color .15s, color .15s; -ms-transition: background-color .15s, color .15s; -o-transition: background-color .15s, color .15s; -webkit-transition: background-color .15s, color .15s; text-decoration: none; transition: background-color .15s, color .15s; }
p { font-size: 1.3em; line-height: 1.7em; }

#header { box-shadow: 0 0 14px 0 #292D2F; overflow: auto; position: fixed; top: 0; width: 100%; z-index: 10; }
.highlight { background: #e2ede3; font-size: 115%; padding: 7px 12px; }
.highlight i { color:#DD733E; }

#top-bar { background-color: #fff; height: 64px; transition: height .3s; -webkit-transition: all 300ms ease-in-out;
 -moz-transition: all 300ms ease-in-out;
 -o-transition: all 300ms ease-in-out;
 transition: all 300ms ease-in-out; }
#top-bar a img { height: 100%; margin-right: 6px; padding: 4px 2px 4px 8px; }
#top-bar ul#uppernav { list-style-type: none; margin: 0; padding: 0;float:right;}
#top-bar ul#uppernav li {display:block;padding:10px 8px 0px 8px;float:left;font-weight:bold;}
#top-bar.shrunk ul#uppernav li {padding:0px 10px 0px 10px;}
#top-bar ul#uppernav li a { -webkit-transition: all 300ms ease-in-out;
 -moz-transition: all 300ms ease-in-out;
 -o-transition: all 300ms ease-in-out;
 transition: all 300ms ease-in-out;}
#top-bar ul#uppernav li:nth-of-type(1) a {color:#6DA371;}
#top-bar ul#uppernav li:nth-of-type(1) a:hover {color:#8ABE8E;}
#top-bar ul#uppernav li:nth-of-type(2) a {color:#F18D5B;}
#top-bar ul#uppernav li:nth-of-type(2) a:hover {color:#F3A47C;}
#top-bar ul#uppernav li:nth-of-type(3) a {color:#821C6B;}
#top-bar ul#uppernav li:nth-of-type(3) a:hover {color:#A62489;}
#top-bar ul#uppernav li a img {margin-right:2px;}
#top-bar a { color: #3C5956;}
#top-bar a:hover { color: #517772; }
#top-bar.shrunk { height: 42px; }
#top-bar.shrunk a:last-of-type { line-height: 42px; }

#menu a { -moz-transition: background-color .2s;  -ms-transition: background-color .2s;  -o-transition: background-color .2s; width: 16.666%; -webkit-transition: background-color .2s; background-color: #6DA371; border-right: 1px solid rgba(169, 185, 196, 0.4); color: #fff; float: left; height: 80px; overflow: hidden; position: relative; text-align: center; transition: background-color .2s; }
#menu a:last-of-type { border: 0; }
#menu a:hover { background-color: #DD733E; }
#menu a:before, #menu a:after { -moz-transition: background-color .2s, opacity .25s, height .3s; -ms-transition: background-color .2s, opacity .25s, height .3s; -o-transition: background-color .2s, opacity .25s, height .3s; -webkit-transition: background-color .2s, opacity .25s, height .3s; background-color: #567A59; content: ""; height: 0; left: 0; opacity: 0; position: absolute; top: 50%; transition: background-color .2s, opacity .25s, height .3s; width: 100%; }
#menu a:after { top: auto; bottom: 50%; }
#menu a.active:before,
#menu a.active:after { height: 50%; opacity: 1; }
#menu a.active:hover:before, #menu a.active:hover:after { background-color: #2B3F43; }
#menu a img { display: block; height: 18px; margin: 20px auto 5px; position: relative; z-index: 10; }
#menu a span { position: relative; z-index: 10; }

#headingone{ background-image: url('../images/web1.jpg'); min-height: 70vh; padding-top: 10vh; text-align: center; }
#headingone h1{ color: #fff; font-weight: 700; margin-top:0; padding-top: 0; text-shadow: 2px 2px 8px #637764; }
#headingone h1 span{ display: block; font-size: 150%; margin-bottom: 20px; }
#headingone img { display: block; margin:0px auto; width:100%; margin-bottom:2em; max-width:300px; }

#resources_headingone{ background-image: linear-gradient(to right top, #b14f68, #a84167, #9d3468, #902869, #821c6b); margin-top:-9vh; min-height: 30vh; padding-top: 11vh; text-align: center; }
#meeting_headingone{ background-image: linear-gradient(to right top, #036b61, #2f806c, #4d9478, #6ba983, #8abe8e); margin-top:-9vh; min-height: 30vh; padding-top: 11vh; text-align: center; }
#resources_headingone h1{ color: #fff; font-weight: 700; margin-top:0; padding-top: 0; text-shadow: 2px 2px 8px #5E4458; }
#meeting_headingone h1{ color: #fff; font-weight: 700; margin-top:0; padding-top: 0; text-shadow: 2px 2px 8px #5E4458; }

#title-area { clear: both; height: 675px; overflow: hidden; position: relative; text-align: center; width: 100%; }
#title-area #imagebanner{ left: -8%; position: absolute; bottom: -11%; width: 122%; }
#title-area h1 { background-image: url('../images/US16-logo-bg.png'); background-size: 100%; color: #fff; font-size: 3.6em; margin: 148px auto 0; position: relative; text-shadow: 0 0 4px #3C5956; width: 500px; height: 283px; }
#title-area h1 p { font-size: 1.15em; font-weight: 700; line-height: 1.5em; margin: 35px 0 0 0; padding-top: 35px; text-align: center; }
#title-area h1 p span { color: #3C5956; display: block; font-size: .5em; font-weight: 400; letter-spacing: .08em; line-height: .8em; margin-top:10px; text-shadow: none; }
#title-area #logobanner {position:absolute;width: auto;
 transform: translate(-40%, 300%);}

.breakpoint { opacity: 1; position: relative; top: 0; }
/* .breakpoint { -moz-transition: opacity .9s, top .7s; -ms-transition: opacity .9s, top .7s; -o-transition: opacity .9s, top .7s; -webkit-transition: opacity .9s, top .7s; opacity: .4; position: relative; top: 105px; transition: opacity .9s, top .7s; }
.breakpoint.showing { opacity: 1; top: 0; } */

/* .section { background-color: #fff; box-shadow: 1px 40px 78px 0 #aaa; padding: 46px 11% 86px; } */
.section { background-color: #fff; padding: 46px 11% 56px; }
.section h2 { color: #036B61; font-size: 3.6em; margin: 0; margin-top: 20px; margin-bottom: 26px; border-bottom:2px solid #DAE081;}
.section h3 { color: #656565; font-size: 2em; font-weight: 300; line-height: 1.6em; margin: 0; position: relative; }
.section h4 { border-bottom:1px solid #6DA371; color:#6DA371; font-family: 'Open Sans', sans-serif; font-size:1.8em; font-weight:600 !important; margin-bottom: -20px; padding-bottom: 10px; }
 .col-md-6 { margin-right: 4%; width: 48%; }
 .col-md-6:last-of-type { margin-right: 0; }
 .section ul { font-size: 1.3em; margin: 20px 0 28px; }
 .section li { line-height: 1.4em; margin-bottom: 18px; }

 .coming-soon { height: 280px; padding-top: 78px; text-align: center; }
 .coming-soon img { height: 30px; }
 .coming-soon p { font-weight: 700; }
 .coming-soon span { display: block; font-weight: 400; }

 /* RETURN HOME RIBBON */
 #returnhome { background: #2B3F43; display: block; padding: 0.5em 1em 1em; }
 #returnhome p { color:#fff; font-size: 1em; font-weight: 700; margin-top: 0.55em; margin-left: 2.5em; }
 #returnhome span { color:#DD733E; margin-right:.5em; }
 #returnhome a { color:#fff; }
 #returnhome a:hover { color:#DD733E; }


 /* ABOUT */
 #about { overflow: hidden; }
 #about img[src*="sddot"] { width: 125px; }
 #about img { margin: 0px 10px; }
 #about h1 { color: #2B3F43; font-size: 4.242rem; line-height: 4.5rem; margin-bottom:60px; margin-top: 3rem;}
 #about h2, #objectives h2,  #events h2, #resources h2 { color: #036B61; }
 .notopmarg {margin-top:0px;}
 .about-row { margin-right: -14.2%; margin-bottom: 78px; }
 .about-row .col-md-8 { padding-right: 60px; }
 .about-row .col-md-8 ul { list-style-type: none; }
 .about-row .col-md-8 li { position: relative; }
 .boldgreen {font-weight:bold;color:#036B61;}
 .about-row a { color: #036B61;font-weight:bold; }
 .about-row a:visited { color: #036B61; }
 .about-row a:hover { color: #F18D5B; }
 .about-row a:active { color: #036B61; }
#quoteball {margin-top:1.5rem!important;}
.margin-bott {margin-bottom:40px;}
 #highlights { background-color: #f8f8f6; padding: 35px 120px 35px 30px; }
 #highlights h3 { border: 0; border-bottom: 1px solid #DD733E; color: #fff; display: inline-block; font-size: 1.3em; margin-bottom: 2px; margin-top:10px; padding: 2px; }
 #highlights ul { padding-left: 24px; }
 ul#threelogos {list-style-type:none;margin: 0;
   padding: 0;  display: inline-block;vertical-align: middle;}
ul#threelogos li { display: block;
   height: 100px;
   line-height: 100px;width:33.33%;
   padding: 0px 3%;
   float: left; }

.quote span {font-weight:bold;color:#6DA371}
 #about #partner-logos { text-align: center; }
 #about #partner-logos .col-md-6 img { height: 86px; margin: 0 14px; width: auto; }
 #about .col-md-6:last-of-type em { color: #DD733E; font-size: 1.1em; font-weight: 600; line-height: 1.9em; }

 #study-map { background-color: #F7F9F7; margin: 0; padding: 46px 11% 86px; }
 
 .iframe-container { overflow: hidden; padding-top: 36.25%; position: relative; }
 .iframe-container iframe { border: 0; height: 100%; max-height:600px; left: 0; position: absolute; top: 0; width: 100%; }
 .embed-container {position: relative; padding-bottom: 80%; height: 0; max-width: 100%;}
 .embed-container iframe, .embed-container object, .embed-container iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
 small{position: absolute; z-index: 40; bottom: 0; margin-bottom: -15px;}

 /* EVENTS */
 #schedule #highlights {padding-top:60px;  }
 #events h2:after { background-color: #fff; }
 #events .coming-soon { background-color: #036B61; color: #fff; }
 #events .coming-soon a { color: #fff; }
 #events .coming-soon a:hover { color: #DD733E; }
 #events p {margin-top:0px;margin-bottom:20px;}
 .event { background-color: #6DA371; color: #fff; float: left; padding: 40px 65px 40px 50px;  }
 .event img { margin: 3px 0 11px; max-width:20px; }
 .event h4 { color: #fff; border-bottom: 1px solid #036B61; font-size: 1.5em; font-weight: 700; line-height: 1.2em; margin: 8px 0; }
 .event p { margin: 0 0 8px; }
 .event a { background-color: #DD733E; color: #fff; display: inline-block; letter-spacing: .1em; margin: 12px 0 4px; padding: 8px 12px; border-radius: 4px; }
 .event a:hover { background-color: #BA5929; color: #fff; }
 .event:last-of-type { margin: 0; }

 a.button { background-color: #DD733E; color: #fff; display: inline-block; letter-spacing: .1em; margin-bottom: 20px; padding: 8px 12px; border-radius: 4px; }
 a.button:hover { background-color: #BA5929; color: #fff; }

 .event-popup { -moz-transition: top .6s; -ms-transition: top .6s; -o-transition: top .6s; -webkit-transition: top .6s; height: 100%; left: 0; position: fixed; top: -100%; transition: top .6s; width: 100%; z-index: 15; }
 .event-popup > span { background-color: rgba(89,119,114,.84); cursor: pointer; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
 .event-popup div { -moz-transition: top .9s ease-in-out .1s; -ms-transition: top .9s ease-in-out .1s; -o-transition: top .9s ease-in-out .1s; -webkit-transition: top .9s ease-in-out .1s; background-color: #fff; margin: 0 auto; max-height: 80%; overflow: auto; padding: 32px 18px 16px; position: relative; top: -400px; transition: top .9s ease-in-out .1s; width: 750px; }
 .event-popup div > span { -moz-transition: background-color .2s; -ms-transition: background-color .2s; -o-transition: background-color .2s; -webkit-transition: background-color .2s; border-radius: 50%; border: 0px solid #69767E; color: #69767E; cursor: pointer; font-size: 3em; height: 29px; line-height: .66em; margin: 14px 18px; position: absolute; right: 0; text-align: center; top: 0; transition: background-color .2s; width: 29px; }
 .event-popup div > span:hover { background-color: #eee; }
 .event-popup h4 { color: #DD733E; font-size: 1.8em; font-weight: 700; line-height: 1.1em; margin: 0 0 8px; }
 .event-popup h5 { color: #DD733E; font-size: 1.5em; margin: 0; }
 .event-popup p { font-size: 1.05em; line-height: 1.5em; margin: 18px 0; }
 .event-popup a { text-decoration: underline; }
 .event-popup a:hover { text-decoration: none; }
 .event-popup ul { margin-top: 0; margin-bottom: 0; }
 .event-popup iframe { border: 1px solid #aaa; height: 360px; width: 100%; }

 .event-popup.showing { top: 0; }
 .event-popup.showing div { top: 60px; }

 /* SCHEDULE */
 #schedule .col-md-12 img { display:block; margin:0px auto; width:90%; }
 #timeline { height: 240px; padding-top: 112px; position: relative; width: 99%; }
 #timeline > div { background-color: #697673; color: #fff; float: left; height: 120px; position: relative; text-align: center; width: 20%; }
 #timeline > div:after { content: ""; display: inline-block; height: 100%; vertical-align: middle; }
 #timeline > div > div { display: inline-block; margin-left: 2%; vertical-align: middle; width: 94%; }
 #timeline > div > div:before,
 #timeline > div > div:after { border: 18px solid transparent; border-width: 60px 18px; border-left-color: #697673; content: ""; left: 100%; position: absolute; top: 0; z-index: 1; }
 #timeline > div > div:before { border-left-color: #fff; margin-left: 2px; }
 #timeline h3 { border: 0; color: #fff; font-size: 1em; line-height: 1.4em; margin: 0 28px; padding: 0; }
 #timeline p { font-size: .9em; margin: 5px 0 0; }

 #timeline > div.meeting { background-color: transparent; color: #000; float: none; height: auto; margin-left: -40px; position: absolute; top: 0; width: 90px; z-index: 2; }
 #timeline > div.meeting:nth-of-type(2) { left: 20%; }
 #timeline > div.meeting:nth-of-type(4) { left: 40%; }
 #timeline > div.meeting:nth-of-type(7) { left: 75%; margin-left: -40px; }
 #timeline > div.meeting:nth-of-type(9) { left: 100%; margin-left: -46px; }
 #timeline > div.meeting:nth-of-type(9) span { background-color: #32a0b6; line-height: 42px;  }
 #timeline > div.meeting:nth-of-type(9) span img { margin-left: 1px; width: 22px; }
 #timeline > div.meeting h3 { color: #000; font-size: .85em; letter-spacing: .01em; margin: 0;  }
 #timeline > div.meeting p { font-size: .8em; margin-top: 0; margin-bottom: 40px; }
 #timeline > div.meeting span { background-color: #c02229; border-radius: 50%; display: inline-block; height: 42px; line-height: 39px; position: relative; text-align: center; width: 42px; }
 #timeline > div.meeting span img { margin-left: 4px; width: 16px; }
 #timeline > div.meeting span:before { background-color: #b7bfc3; bottom: 100%; content: ""; height: 28px; left: 50%; margin-left: -1px; position: absolute; width: 2px; }
 #timeline > div.meeting span:after { background-color: #b7bfc3; border-radius: 50%; bottom: 100%; content: ""; height: 8px; left: 50%; margin-left: -4px; margin-bottom: 28px; position: absolute; width: 8px;  }

 /* SUB-PAGE SCHEDULE */
 #sub-schedule { background-color: #6A8C88; background-image: url("../images/schedule_bg.png"); background-size: 430px; background-repeat: no-repeat; background-position: bottom 40px right; }
 #sub-schedule h2 { color: #fff;  }
 #sub-schedule h3 { border-bottom: 1px solid #DD733E; border-left: 0; color: #fff; font-size: 1.5em; font-weight: 800; letter-spacing: .1em; margin-bottom: 20px; padding-bottom: 6px; padding-left: 0; }
 #sub-schedule h3 img { height: 42px; vertical-align: bottom; }
 #sub-schedule h4 { color: #103f68; font-weight: 700; }
 #sub-schedule .coming-soon { background-color: #3C5956; color: #fff; }
 #sub-schedule .coming-soon a { color: #fff; }
 #sub-schedule .coming-soon a:hover { color: #DD733E; }
 #sub-schedule > div { padding:3em; background-color: #3C5956; color: #fff; }

 #sub-schedule a { display: block; margin: 6px 0; }
 #sub-schedule .col-md-6:first-of-type a { color:#fff; -moz-transition: .4s; -ms-transition: .4s; -o-transition: .4s; -webkit-transition: .4s; border-bottom: 0px dashed #a9b9c4; font-weight: 700; margin: 0; padding: 16px 0; transition: .4s; }
 #sub-schedule .col-md-6:first-of-type a:hover { background-color: rgba(169, 185, 196, .2); padding-left: 14px; }
 #sub-schedule .col-md-6:first-of-type a:last-of-type { border: 0; }

 /* OBJECTIVES */
 #objectives {  clear: both; }


 #objectives .objectivebox { background-color: #3C5956; color: #fff; padding: 12px 4%; margin-bottom: 2em; }

 #objectives .objectivebox > ul { color: #DD733E; display: inline-block; margin-left: 2%; vertical-align: top; width: 70%; }
 #objectives .objectivebox > ul ul { font-size: .9em; list-style-type: none; margin-top: 10px; }
 #objectives .objectivebox > ul ul li { margin-bottom: 9px; position: relative; }
 #objectives .objectivebox > ul ul li:before { background-color: #DD733E; border-radius: 50%; content: ""; height: 4px; left: -19px; position: absolute; top: 10px; width: 4px; }
 #objectives .coming-soon { background-color: #517772; color: #fff; }
 #objectives .coming-soon a { color: #fff; }
 #objectives .coming-soon a:hover { color: #DD733E; }
 #objectives li span { color: #fff; font-weight: 400; }
 #partic, #resourcesbanner {text-align:center;width:100%;background-color:#f8f8f6;padding:4%; border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
#partic { background: #F6BC69; } 
#partic h2 { font-size: 2.4em; line-height: 1.3em; margin: 0 0 14px; text-transform: uppercase; }
 #partic img, #resourcesbanner img {width:60%}
 #partic p, #resourcesbanner p {margin:0px;}
 #partic p.partone { font-family: 'Sunflower', sans-serif; font-weight:700; text-transform:uppercase; color: #F18D5B; }
 #partic p.parttwo {font-size:2.5em;color:#3F4645;}
 #partic hr, #resourcesbanner hr {border-top: 3px solid #E9E6D9;}
 #partic a.button { margin-top:60px; -webkit-border-radius: 24px; -moz-border-radius: 24px;border-radius: 24px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block; color: #FFFFFF;
   background-color: #F18D5B; background-image: -webkit-gradient(linear, left top, left bottom, from(#F18D5B), to(#F6BC69));
   background-image: -webkit-linear-gradient(to right, #F18D5B, #F6BC69);
   background-image: -moz-linear-gradient(to right, #F18D5B, #F6BC69);
   background-image: -ms-linear-gradient(to right, #F18D5B, #F6BC69);
   background-image: -o-linear-gradient(to right, #F18D5B, #F6BC69);
   background-image: linear-gradient(to right, #F18D5B, #F6BC69);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F18D5B, endColorstr=#F6BC69);padding:10px 30px;font-size:1.5em;text-transform:uppercase;}
   #partic a.button:hover { 
     background-color: #DF8659; background-image: -webkit-gradient(linear, left top, left bottom, from(#DF8659), to(#E9B264));
     background-image: -webkit-linear-gradient(to right, #DF8659, #E9B264);
     background-image: -moz-linear-gradient(to right, #DF8659, #E9B264);
     background-image: -ms-linear-gradient(to right, #DF8659, #E9B264);
     background-image: -o-linear-gradient(to right, #DF8659, #E9B264);
     background-image: linear-gradient(to right, #DF8659, #E9B264);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#DF8659, endColorstr=#E9B264);}


     #resourcesbanner p.partone { color: #B14F68; font-family: 'Sunflower', sans-serif; font-weight:700; text-transform:uppercase; }
 #resourcesbanner p.parttwo {font-size:2.5em;color:#3F4645;}
 #resourcesbanner a { margin-top:60px; -webkit-border-radius: 24px; -moz-border-radius: 24px;border-radius: 24px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block; color: #FFFFFF;
   background-color: #F18D5B; background-image: -webkit-gradient(linear, left top, left bottom, from(#B14F68), to(#821C6B));
   background-image: -webkit-linear-gradient(to right, #B14F68, #821C6B);
   background-image: -moz-linear-gradient(to right, #B14F68, #821C6B);
   background-image: -ms-linear-gradient(to right, #B14F68, #821C6B);
   background-image: -o-linear-gradient(to right, #B14F68, #821C6B);
   background-image: linear-gradient(to right, #B14F68, #821C6B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B14F68, endColorstr=#821C6B);padding:10px 30px;font-size:1.5em;text-transform:uppercase;}
   #resourcesbanner a:hover { 
     background-color: #DF8659; background-image: -webkit-gradient(linear, left top, left bottom, from(#CE6681), to(#94207A));
     background-image: -webkit-linear-gradient(to right, #CE6681, #94207A);
     background-image: -moz-linear-gradient(to right, #CE6681, #94207A);
     background-image: -ms-linear-gradient(to right, #CE6681, #94207A);
     background-image: -o-linear-gradient(to right, #CE6681, #94207A);
     background-image: linear-gradient(to right, #CE6681, #94207A);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#CE6681, endColorstr=#94207A);}
     .dot {
       height: 5px;
       width: 5px;
       background-color: #B14F68;
       border-radius: 50%;
     margin:4px 20px;
       display: inline-block;
     }
 /* COMMENT */

 #comment h2 { color: #DD733E; }
 #comment > div { color: #fff; overflow: hidden; padding: 46px 43% 46px 42px; position: relative; }
 #comment > div img { left: 0; position: absolute; top: 0; width: 100%; }
 #comment > div div { display: inline-block; margin-right: 8%; vertical-align: middle; width: 100%; }
 #comment > div div p { margin-top: 14px; ; position: relative; }
 #comment h3 { border: 0; color: #fff; font-size: 1.8em; font-weight: 700; margin: 0; padding: 0; }
 #comment a { background-color: #DD733E; border-radius: 4px; color: #fff; font-size: 1.3em; font-weight: 700; letter-spacing: .12em; margin-top: -39px; padding: 22px 12px; position: absolute; right: 5%; text-align: center; top: 50%; vertical-align: middle; width: 32%; }
 #comment a:hover { background-color: #BA5929; }

 /* RESOURCES */


 
 #resources h3 img { height: 42px; vertical-align: bottom; }
 #resources h4 { color: #fff; font-weight: 700; }
 #resources .coming-soon { background-color: #517772; color: #fff; }
 #resources .coming-soon a { color: #fff; }
 #resources .coming-soon a:hover { color: #DD733E; }


 #resources a { display: block; margin: 6px 0; }
 #resources .col-md-6:first-of-type a { color:#fff; -moz-transition: .4s; -ms-transition: .4s; -o-transition: .4s; -webkit-transition: .4s; border-bottom: 0px dashed #a9b9c4; font-weight: 400; margin: 0; padding: 16px 0; transition: .4s; }
 #resources .col-md-6:first-of-type a:hover { background-color: rgba(169, 185, 196, .2); padding-left: 14px; }
 #resources .col-md-6:first-of-type a:last-of-type { border: 0; }

 /* CONTACT US */
 #contact { background-color: #fff; box-shadow: none;  }

 #contact form { background-color: #fff; }
 #contact form .row { margin: 0; padding: 48px 56px; }
 #contact form .col-md-6 { padding: 0; }
 #contact form .col-md-6:nth-of-type(even) { margin: 0; }

 #contact label { color: #3C5956; }
 #contact form em { color: #3C5956; font-size: 1.1em;  }
 #contact input[type="text"] { background-color: transparent; border: 0; border: 1px solid #b7bfc3; color: #103f68; font-size: 1em; font-weight: 700; margin-bottom: 34px; padding: 4px 8px; width: 100%; }
 #contact textarea { background-color: transparent; border: 1px solid #b7bfc3; color: #3C5956; font-size: 1em; font-weight: 700; height: 200px;padding: 4px 8px;  width: 100%; }
 #contact input[type="submit"] { -moz-transition: background-color .15s; -ms-transition: background-color .15s; -o-transition: background-color .15s; -webkit-transition: background-color .15s; background-color: #DD733E; border: 0; border-radius: 3px; color: #fff; display: block; font-weight: 400; margin-top: 24px; padding: 12px 22px; transition: background-color .15s; }
 #contact input[type="submit"]:hover { background-color: #BA5929; }

 #contact-info { color: #3C5956; margin: 36px 0; }
 #contact-info .col-md-3 { padding: 0; }
 #contact-info h3 { border: 0; color: #3C5956; letter-spacing: 0; margin: 0; padding: 0; width: 100%; }
 #contact-info p { margin: 0; font-size: 1em; font-weight: 400; margin: 0; padding: 0; }
 #contact-info a { color: #3C5956; vertical-align: middle; }

 img[src*="/southdakota.jpg"] { width: 100%; }

 #message-sent { -moz-transition: top .8s; -ms-transition: top .8s; -o-transition: top .8s; -webkit-transition: top .8s; background-color: #fff; border: 2px solid #103f68; border-radius: 8px; box-shadow: 2px 5px 14px 0 #666; left: 30%; position: fixed; text-align: center; top: -380px; transition: top .8s; width: 40%; z-index: 5; }
 #message-sent span { cursor: pointer; font-size: 2.2em; line-height: .6em; padding: 8px; position: absolute; right: 0; top: 0; }
 #message-sent p { line-height: 1.4em; margin: 0; padding: 34px 20px; }

 #message-sent.showing { top: 180px; }

 #footer { background-color: #2B3F43; margin-bottom:-2px; padding: 14px 0; }
 #footer img { display: block; margin: 0 auto; }


 @media screen and (max-width: 1530px) {
     #title-area { height: 520px; }
     #title-area img { top: -34%; }

     #title-area h1 { background-image: url('../images/US16-logo-bg.png'); background-size: 100%; color: #fff; font-size: 3.6em; margin: 98px auto 0; position: relative; text-shadow: 0 0 4px #3C5956; width: 500px; height: 283px; }
     #title-area h1 p { font-size: 1.15em; font-weight: 700; line-height: 1.5em; margin: 35px 0 0 0; padding-top: 35px; text-align: center; }
     #title-area h1 p span { color: #3C5956; display: block; font-size: .5em; font-weight: 400; letter-spacing: .08em; line-height: .8em; margin-top:10px; text-shadow: none; }
     #objectives .objectivebox { font-size: .9em; }

     #timeline h3 { font-size: .85em; line-height: 1.2em; }
     #timeline > div > div { margin-left: 4%;  }

     #comment > div img { left: -10%; width: 120%; }
 }

 @media screen and (max-width: 1240px) {
     #top-bar { height: 45px; }
     #top-bar a:last-of-type { font-size: .75em; line-height: 35px; }
     #menu a { font-size: .85em; height: 60px; }
     #menu a img { margin-top: 12px; }
     .container { margin-top: 95px;}

     #headingone { background-size: cover; min-height: 20vh; padding-top: 2vh; padding-bottom: 2em; }
     #headingone h1 { font-size: 4em; line-height: 1; }
     #headingone h1 span { margin-bottom: 10px; }
     #headingone img { display: block; margin:0px auto; width:100%; margin-bottom:.5em; max-width:200px; }

     #resources_headingone{ margin-top:-6vh; min-height: 20vh; padding-top: 7vh; }
     #resources_headingone h1{ font-size: 4em; line-height: 1;  }

     #title-area { height: 390px; }
     
     #title-area h1 { background-image: url('../images/US16-logo-bg.png'); background-size: 100%; color: #fff; font-size: 2.5em; margin: 80px auto 0; position: relative; text-shadow: 0 0 4px #3C5956; width: 400px; height: 227px; }
     #title-area h1 p { font-size: 1.17em; font-weight: 700; line-height: 1.5em; margin: 32px 0 0 0; padding-top: 32px; text-align: center; }
     #title-area h1 p span { color: #3C5956; display: block; font-size: .55em; font-weight: 400; letter-spacing: .08em; line-height: .8em; margin-top:12px; text-shadow: none; }

     .section { padding: 30px 4% 24px; }
     .section h2 { font-size: 2em; line-height: 1.7em; margin-bottom: 18px; }
     .section h3 { font-size: 1.5em; padding: 6px 0px; }
     .section h4 { font-size: 1.25em; padding: 3px 0px; }
     p, .section ul { font-size: 1.1em; } 
     
     #about #component-hero img { height: 300px; }

     .about-row { margin-right: -4.5%; }
     #about h1 { color: #2B3F43; font-size: 2.828rem; line-height: 3rem; margin-bottom:20px; margin-top: 3rem;}
     #highlights { padding: 16px 70px 34px 24px;}
     #highlights h3 { font-size: 1em; line-height: 1.1em; padding-bottom: 8px; }
  
     #about .col-md-6:last-of-type em { color: #32a0b6; display: inline-block; font-size: .9em; margin-right: 40px; }
     #study-map { margin-top: 30px; padding: 18px 4% 24px; }
     #study-map h2 { font-size: 1.5em; }

     #objectives { padding-bottom: 38px; }
     #objectives img { display: inline-block; margin: 5px 5px 0 0px; vertical-align: top;  }

     #resources { background-size: 300px; }
     #message-sent.showing { top: 130px; }

     #footer { padding: 8px 0; }
     #footer img { height: 60px; }
 }

 @media screen and (max-width: 992px) {
     p { font-size: 1em; line-height: 1.5em; margin: 14px 0; }
     #about img {margin: 0px;}
     .col-md-6 { margin-right: 0; width: 100%; }
     .col-md-6:last-of-type { margin-right: auto; }
     #schedule #highlights {padding-top:20px;  }
 #quoteball {width:40%;}
     #about .col-md-12 { padding: 15px; }

     #title-area { height: 280px; }
     #title-area > img { top: auto; bottom: -1%; }
     #headingone img { display: none; }
     
     #title-area h1 { background-image: url('../images/US16-logo-bg.png'); background-size: 100%; color: #fff; font-size: 2em; margin: 55px auto 0; position: relative; text-shadow: 0 0 4px #3C5956; width: 315px; height: 179px; }
     #title-area h1 p { font-size: 1.15em; font-weight: 700; line-height: 1.5em; margin: 25px 0 0 0; padding-top: 24px; text-align: center; }
     #title-area h1 p span { color: #3C5956; display: block; font-size: .55em; font-weight: 400; letter-spacing: .08em; line-height: .8em; margin-top:10px; text-shadow: none; }

     .about-row { margin: 0; }
     .about-row .col-md-8 { padding-right: 18px; }
     #about h1 { color: #2B3F43; font-size: 1.414rem; line-height: 2rem; margin-top: 2rem;}
  
     #about .col-md-6:last-of-type em { margin: 8px 16px 0; text-align: center; }
     
     #about #component-hero img { display:block; max-width: 100%; }
     #about img.icon { display:none; }
     #study-map h2 { font-size: 1.25em; }

     #events { background-size: 220px; }
     .event { font-size: .75em; margin-right: 1.5%; width: 64.33333%; }
     #events h3 { font-size: 1.25em; margin: 18px 0; }
     .event-popup div { width: 94%; }
     .event-popup div > span { font-size: 2em; height: 21px; margin: 8px 8px; width: 21px;  }
     .event-popup h4 { font-size: 1.5em; }
     .event-popup h5 { font-size: 1.3em;}
     .event-popup iframe { height: 280px; }
     .event-popup div.showing { top: 24px; }

     #timeline { height: 214px; padding-top: 106px; width: 97%; }
     #timeline > div { border-right: 1px solid #fff; height: 90px; }
     #timeline > div > div:before,
     #timeline > div > div:after { display: none; }
     #timeline h3 { font-size: .7em; margin: 0 8px;}
     #timeline > div > div { margin-left: 1%; }
     #timeline p { font-size: .8em; }
     #timeline > div.meeting { border: 0; }
     #timeline > div.meeting h3 { font-size: .75em; }

     #objectives .objectivebox { height: auto; margin-bottom: 18px; }
     #objectives .objectivebox > ul { margin-bottom: 8px; }

     #comment > div { margin-top: 30px; padding: 32px; padding-right: 40%; }
     #comment h3 { font-size: 1.3em; line-height: 1.2em; }
     #comment > div img { left: -10%; width: 120%; }
     #comment a { font-size: 1em; margin-top: -20px; padding: 11px; width: 28%; }

     #resources h3 { font-size: 1.25em; margin-bottom: 14px; }
     #resources h4 { margin: 0; }
     #resources a { font-size: .9em; }
     #resources .col-md-6:first-of-type a { padding: 6px 0; transition: .4s; }

     #contact-info { font-size: .9em; line-height: 1em; margin-top: 24px; padding: 8px 2px; }
     #contact .row { margin: 24px 0; }
     #contact input[type="text"] { font-size: 16px; font-weight: 400; margin-bottom: 14px; }
     #contact label { font-size: .9em; }
     #contact textarea { font-size: 16px; height: 130px; margin-bottom: 8px; padding: 3px; }
     #contact em { font-size: .9em; }
     #contact input[type="submit"] { font-size: .85em; margin: 14px auto 0; padding: 10px 16px; }
     #contact .col-md-3 { float: left; width: 30%; }
     #contact-info {padding-left: 3em; padding-top: 0; }

     #partic img, #resourcesbanner img { margin-bottom: 2em; width:40%; }
 }


 @media screen and (max-width: 740px) {
     #header { position: static; }
     .container { margin: 0; }
     #top-bar { height: 28px; }
     #top-bar a:last-of-type { font-size: .65em; line-height: 28px; }
     #menu { display: table; width: 100%; }
     #menu a { display: table-cell; float: none; font-size: .6em; height: 44px; width: auto; }
     #menu a img { height: 12px; margin-top: 9px; }

     #headingone { min-height: 30vh; padding-top: 10vh; }
     #headingone h1 { font-size: 2em; line-height: 1; }
     #headingone h1 span { margin-bottom: 5px; }

     #resources_headingone{ margin-top:0vh; min-height: 10vh; padding-top: 3vh; }
     #resources_headingone h1{ font-size: 2em; line-height: 1;  }

     p, .section ul { font-size: .9em; }

     .section h2 { font-size: 1.3em; line-height: 1.7em; margin-bottom: 12px; }
     .section h3 { font-size: .7em; }
     .section h4 { font-size: .9em; padding: 0px 0px; margin-bottom: .7em;}
     
     #title-area { height: 200px; }
     #title-area > img { bottom: -18%; left: -15%; width: 150%; }
     
     #title-area h1 { background-image: url('../images/US16-logo-bg.png'); background-size: 100%; color: #fff; font-size: 2em; margin: 40px auto 0; position: relative; text-shadow: 0 0 4px #3C5956; width: 225px; height: 128px; }
     #title-area h1 p { font-size: .85em; font-weight: 700; line-height: 1.5em; margin: 18px 0 0 0; padding-top: 18px; text-align: center; }
     #title-area h1 p span { color: #3C5956; display: block; font-size: .55em; font-weight: 400; letter-spacing: .08em; line-height: .8em; margin-top:6px; text-shadow: none; }

     #highlights { padding: 14px 24px; }
     #about .col-md-6:last-of-type em { font-size: .85em; line-height: 1.6em; }
     
     #about #component-hero img { margin-left:0; display:block; width:100%; height:100%; max-width: 600px; }

     #timeline { height: auto; margin-bottom: 1px; padding: 0; }
     #timeline > div { float: none; height: auto; left: 0 !important; margin: 0 0 8px; padding: 8px; width: 100%; }
     #timeline > div.meeting { background-color: #c02229; color: #fff; height: 44px; margin: 0 0 8px !important; position: relative; width: 100%; }
     #timeline > div.meeting:last-of-type { background-color: #32a0b6;}
     #timeline > div.meeting h3 { color: #fff; letter-spacing: .08em;}
     #timeline > div.meeting p { margin-bottom: 0; }
     #timeline > div.meeting span { display: none; }

     #objectives { padding: 20px 8% 8px; }
     #objectives .objectivebox { padding: 6px 6%; }
     #objectives h3 { font-size: 1.1em; }
     #objectives img { display: none; }
     #objectives .objectivebox > ul { margin-left: 0; padding-left: 20px; width: 100%; }

     #comment > div { padding: 20px; }
     #comment > div div { font-size: .9em; width: 100%; }
     #comment > div img { left: -130%; top: 0; width: 320%; }
     #comment a { display: block; font-size: .9em; left: 0; line-height: 1.1em; margin: 3px auto; position: relative; width: 180px; }

     #resources h3 { font-size: 1em; line-height: 1.4em; margin-top: 0; }

     #contact { padding-bottom: 1px; }
     #contact h3 { width: 90%; }
     #contact form .row { padding: 14px; }
     #contact label { font-size: .8em; }
     textarea,
     #contact input[type="text"] { font-size: .85em; }
     #contact-info {padding-left: 0; padding-top: 0; }
     #contact-info h3 { font-size: 1em; width: 100%; }
     #contact-info .col-md-3 { margin-bottom: 18px; text-align: center; width: 100%; }

     #message-sent { left: 20%; width: 60%; }
     .hideme {display:none;}
 }

 @media screen and (max-width: 500px) {
   
#top-bar ul#uppernav li {
display: block;
padding: 10px 2px 0px 8px;}
     #top-bar {  }
     #header { display: block; }
     #menu a { border-bottom: 1px solid #fff !important; display: inline-block; float: left; height: 24px; padding-top: 8px; width: 23%; }
     #menu a { width: 33.333%;}
     #menu a img { display: none; }

     #headingone { min-height: 20vh; padding-top: 6vh; }
     #headingone h1 { font-size: 1.5em; line-height: 1; }
     #headingone h1 span { margin-bottom: 5px; }

     #resources_headingone{ margin-top:0px; min-height: 10vh; padding-top: 3vh; }
     #resources_headingone h1{ font-size: 2em; line-height: 1;  }

     #title-area { height: 140px; }
     #title-area > img { bottom: -4%; left: 0%; width: 180%; }
     
     #title-area h1 { background-image: url('../images/US16-logo-bg.png'); background-size: 100%; color: #fff; font-size: 2em; margin: 20px auto 0; position: relative; text-shadow: 0 0 4px #3C5956; width: 175px; height: 99px; }
     #title-area h1 p { font-size: .65em; font-weight: 700; line-height: 1.5em; margin: 14px 0 0 0; padding-top: 14px; text-align: center; }
     #title-area h1 p span { color: #3C5956; display: block; font-size: .55em; font-weight: 400; letter-spacing: .08em; line-height: .8em; margin-top:5px; text-shadow: none; }

     #calendar li { word-wrap: break-word; }
    
     #about .col-md-6:last-of-type em { font-size: .7em; margin-top: 20px; }
     #title-area #logobanner {
       width: 50%;
       transform: translate(50%, -60%);}
     #events h3 { font-size: 1em; line-height: 1.4em; margin-top: 0; }
     .event { font-size: .6em; margin-bottom: 8px; padding: 3px 14px 6px; width: 100%; }
     .event img { display: none; }

     #message-sent.showing { top: 80px; }

     #comment > div img { left: -390%; top: 0; width: 770%; }
     #comment a { display: block; font-size: .8em; left: 0; line-height: 1.1em; margin: 3px auto; position: relative; width: auto; }
 }

 @media all and (-ms-high-contrast:none)
 {
   #title-area #logobanner {width: auto;
     transform: translate(300%, 230%);
     position: absolute;}
 }